# Uses of Class
jam.toolbar.ToolbarAction

Packages that use ToolbarAction
Package
Description
jam.toolbar

## Uses of ToolbarAction in jam.toolbar

Subclasses of ToolbarAction in jam.toolbar
Modifier and Type
Class
Description
`class`
`ToolbarActionWrapper`
Constructors in jam.toolbar with parameters of type ToolbarAction
Modifier
Constructor
Description
``
`ToolbarButton(ToolbarAction action)`
``
`ToolbarButton(ToolbarAction action, boolean paintBorder)`
``
`ToolbarToggleButton(ToolbarAction action, boolean doubleClickToToggle)`